<?xml version="1.0" encoding="utf-8"?>

<android.support.v7.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_marginTop="8dp"
    android:layout_marginBottom="8dp"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_gravity="center"
    card_view:cardCornerRadius="8dp"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_margin="8dp">

        <TextView
            android:id="@+id/card_perihal"
            android:layout_marginBottom="4dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/perihal2"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/card_bentuk"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/bentuk"/>

        <TextView
            android:id="@+id/card_nomor"
            android:layout_marginBottom="4dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/nomor2"/>

        <TextView
            android:id="@+id/card_tahun"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/tahun2"/>
    </LinearLayout>


</android.support.v7.widget.CardView>

    <!--<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
        <!--xmlns:tools="http://schemas.android.com/tools"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_centerVertical="true"-->
        <!--android:layout_marginLeft="8dp"-->
        <!--android:layout_marginTop="8dp"-->
        <!--android:layout_marginRight="8dp"-->
        <!--android:orientation="vertical">-->

        <!--<TextView-->
            <!--android:id="@+id/tv_perihal"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginBottom="8dp"-->
            <!--android:textSize="16sp"-->
            <!--android:textStyle="bold"-->
            <!--tools:text="@string/perihal" />-->

        <!--<TextView-->
            <!--android:id="@+id/tv_nomor"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginBottom="8dp"-->
            <!--android:ellipsize="end"-->
            <!--android:maxLines="2"-->
            <!--tools:text="@string/nomor" />-->

        <!--<TextView-->
            <!--android:id="@+id/tv_tahun"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:ellipsize="end"-->
            <!--android:maxLines="2"-->
            <!--tools:text="@string/tahun" />-->

    <!--</LinearLayout>-->






<!--<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
    <!--xmlns:tools="http://schemas.android.com/tools"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_centerVertical="true"-->
    <!--android:layout_marginLeft="8dp"-->
    <!--android:layout_marginTop="8dp"-->
    <!--android:layout_marginRight="8dp"-->
    <!--android:orientation="vertical">-->

    <!--<TextView-->
        <!--android:id="@+id/tv_perihal"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_marginBottom="8dp"-->
        <!--android:textSize="16sp"-->
        <!--android:textStyle="bold"-->
        <!--tools:text="@string/perihal" />-->

    <!--<TextView-->
        <!--android:id="@+id/tv_nomor"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_marginBottom="8dp"-->
        <!--android:ellipsize="end"-->
        <!--android:maxLines="2"-->
        <!--tools:text="@string/nomor" />-->

    <!--<TextView-->
        <!--android:id="@+id/tv_tahun"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:ellipsize="end"-->
        <!--android:maxLines="2"-->
        <!--tools:text="@string/tahun" />-->

<!--</LinearLayout>-->
